<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="ru_RU" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title" translate="yes">
			<val>Принять участие</val>
		</str>
		<str name="info" translate="yes">
			<val>Разрешить Adobe сбор информации об успешности установки обновлений. Сбор и использование этой информации будет осуществляться в соответствии с {0}политикой конфиденциальности Adobe{1} для повышения надежности обновлений. Передачу этой информации можно будет в любой момент запретить в разделе «Установки».</val>
		</str>
		<str name="privacylink" translate="yes">
			<val>http://www.adobe.com/go/privacy_ru</val>
		</str>			
		<str name="no" translate="yes">
			<val>Нет</val>
		</str>			
		<str name="yes" translate="yes">
			<val>Да</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title" translate="yes">
			<val>Обновления</val>
		</str>
		<str name="checking" translate="yes">
			<val>Проверка обновлений...</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM" translate="yes">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title" translate="yes">
			<val>Обновления</val>
		</str>
		<str name="uptodate" translate="yes">
			<val>Все приложения обновлены согласно отметкам: {0}</val>
		</str>
		<str name="uptodateNoTime" translate="yes">
			<val>Все ваши приложения обновлены.</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>менее минуты назад.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>{0} мин. назад.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>{0} ч. {0} мин. назад.</val>
		</str>					
		<str name="days" translate="yes">
			<val>{0}.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Установки</val>
		</str>
		<str name="about" translate="yes">
			<val>Общие сведения</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title" translate="yes">
			<val>Обновления</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>менее минуты назад.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>{0} мин. назад.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>{0} ч. назад.</val>
		</str>
		<str name="hoursandmins" translate="yes">
			<val>{0} ч. {1} мин. назад.</val>
		</str>
		<str name="hoursandonemins" translate="yes">
			<val>{0} ч. {1} минуту назад.</val>
		</str>						
		<str name="days" translate="yes">
			<val>{0} дн. назад.</val>
		</str>
		<str name="Oneminutes" translate="yes">
			<val>{0} минуту назад.</val>
		</str>					
		<str name="Onehours" translate="yes">
			<val>{0} час назад.</val>
		</str>
		<str name="Onehoursandmins" translate="yes">
			<val>{0} час {1} мин. назад.</val>
		</str>
		<str name="Onehoursandonemins" translate="yes">
			<val>{0} час {1} минуту назад.</val>
		</str>	
						
		<str name="Onedays" translate="yes">
			<val>{0} день назад.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Установки</val>
		</str>
		<str name="about" translate="yes">
			<val>Общие сведения</val>
		</str>
		<str name="share" translate="yes">
			<val>Общий для компонентов:</val>
		</str>
		<str name="dlsize" translate="yes">
			<val>Общий размер обновления: {0}</val>
		</str>
		<str name="avail" translate="yes">
			<val>{0} доступно</val>
		</str>
		<str name="last" translate="yes">
			<val>Последняя проверка обновлений: {0}</val>
		</str>
		<str name="refresh" translate="yes">
			<val>Проверка новых обновлений</val>
		</str>
		<str name="install" translate="yes">
			<val>Обновить</val>
		</str>
		<str name="checking" translate="yes">
			<val>Проверка обновлений...</val>
		</str>
		<str name="clickupdate" translate="yes">
			<val>Для получения дополнительной информации щелкните имя обновления.</val>
		</str>
		<str name="insuffDiskHover" translate="yes">
			<val>Недостаточно места на диске.</val>
		</str>
		<str name="restart" translate="yes">
			<val>Необходимо перезагрузить систему</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title" translate="yes">
			<val>Ход обновления</val>
		</str>
		<str name="initialize" translate="yes">
			<val>Инициализация...</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Загружается...</val>
		</str>
		<str name="onlyPercentage" translate="yes">
			<val>({0} % выполнено)</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % завершено</val>
		</str>
		<str name="total" translate="yes">
			<val>Осталось примерно {0} мин. ({1})</val>
		</str>
		<str name="totalMinutes" translate="yes">
			<val>Осталось примерно {0} мин. ({1})</val>
		</str>
		<str name="totalOneMinute" translate="yes">
			<val>Осталась примерно {0} минута ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Осталось примерно {0} с. ({1})</val>
		</str>
		<str name="totalSeconds" translate="yes">
			<val>Осталось примерно {0} с. ({1})</val>
		</str>
		<str name="totalOneSecond" translate="yes">
			<val>Осталась примерно {0} секунда ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Осталось примерно {0} ч. ({1})</val>
		</str>
		<str name="totalHours" translate="yes">
			<val>Осталось примерно {0} ч. ({1})</val>
		</str>
		<str name="totalOneHour" translate="yes">
			<val>Остался примерно {0} час ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Отменить обновление?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Отмена</val>
		</str>
		<str name="yes" translate="yes">
			<val>Да</val>
		</str>
		<str name="no" translate="yes">
			<val>Нет</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title" translate="yes">
				<val>Пароль прокси-сервера</val>
			</str>
			<str name="instruct" translate="yes">
				<val>Введите имя пользователя и пароль для прокси-сервера</val>
			</str>
			<str name="username" translate="yes">
				<val>Имя пользователя</val>
			</str>
			<str name="password" translate="yes">
				<val>Пароль</val>
			</str>
			<str name="remember" translate="yes">
				<val>Запомнить меня</val>
			</str>
			<str name="cancel" translate="yes">
				<val>Отмена</val>
			</str>
			<str name="continue" translate="yes">
				<val>Продолжить</val>
			</str>
			<str name="fail" translate="yes">
				<val>Не удалось проверить подлинность пользователя. Проверьте имя пользователя и пароль, затем повторите попытку.</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title" translate="yes">
			<val>Ход обновления</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Выполняется обновление {0}...</val>
		</str>
		<str name="currUpdateNoProduct" translate="yes">
			<val>Выполняется обновление...</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % завершено</val>
		</str>
		<str name="total" translate="yes">
			<val>Осталось примерно {0} мин. ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Осталось примерно {0} с. ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Осталось примерно {0} ч. ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Отменить обновление?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Отмена</val>
		</str>
		<str name="yes" translate="yes">
			<val>Да</val>
		</str>
		<str name="no" translate="yes">
			<val>Нет</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close" translate="yes">
			<val>Чтобы продолжить, закройте следующие приложения.</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Отмена</val>
		</str>
		<str name="quit" translate="yes">
			<val>Выход</val>
		</str>
		<str name="msgforquit" translate="yes">
			<val>Выйти?</val>
		</str>
		<str name="back" translate="yes">
			<val>Назад</val>
		</str>
		<str name="tryagain" translate="yes">
			<val>Повторить попытку</val>
		</str>
		<str name="continue" translate="yes">
			<val>Продолжить</val>
		</str>
		<str name="servererror" translate="yes">
			<val>Сервер обновлений не отвечает на запросы. Возможно, он временно отключен от сети, либо неверно заданы настройки брандмауэра или Интернета.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Недостаточно дискового пространства для загрузки этого обновления. Высвободите дисковое пространство и повторите попытку.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>При загрузке этого обновления произошла ошибка. Предоставьте разрешения на запись в {0} (включая вложенные папки и файлы) и повторите попытку.</val>
		</str>
		<str name="CFUNoWritePermissionError" translate="yes">
			<val>Не удалось выполнить запись в расположение «{0}». Предоставьте разрешения на запись в этом расположении и повторите попытку.</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title" translate="yes">
			<val>Обновление завершено</val>
		</str>
		<str name="patchsuccessRestart" translate="yes">
			<val>Обновление успешно установлено. Перезапустите систему.</val>
		</str>
		<str name="patchsuccessRestartWithAppName" translate="yes">
			<val>Компонент {0} успешно обновлен и готов к использованию. Перезапустите систему.</val>
		</str>
		<str name="patchsuccess" translate="yes">
			<val>Обновление успешно установлено.</val>
		</str>
		<str name="patchsuccessWithAppName" translate="yes">
			<val>Приложение {0} успешно обновлено и готово к работе.</val>
		</str>
		<str name="successNoRestart" translate="yes">
			<val>Следующие приложения были успешно обновлены.</val>
		</str>
		<str name="successRestart" translate="yes">
			<val>Следующие приложения были успешно обновлены. Перед началом использования некоторых из них рекомендуется выполнить перезагрузку системы.</val>
		</str>
		<str name="failPartial" translate="yes">
			<val>Некоторые компоненты следующих продуктов не удалось успешно обновить.</val>
		</str>
		<str name="log" translate="yes">
			<val>Причину ошибки можно выяснить по {0}журналу ошибок{1}. После этого повторите попытку обновления. {2}</val>	
		</str>	
		<str name="custsupport" translate="yes">
			<val>Если проблема не решилась, за дополнительной информацией обращайтесь в {0}службу технической поддержки клиентов{1}.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_ru</val>
		</str>
		<str name="piracylink" translate="yes">
			<val>http://www.adobe.com/go/reportpiracy_ru</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Код ошибки: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Закрыть</val>
		</str>
		<str name="patchSuccessRestart" translate="yes">
			<val>Компонент {0} успешно обновлен и готов к использованию. Перезапустите систему.</val>
		</str>
		<str name="patchSuccessNoRestart" translate="yes">
			<val>Обновление успешно установлено. Перезапустите систему.</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title" translate="yes">
			<val>Сбой обновления</val>
		</str>
		<str name="warn" translate="yes">
			<val>Не удалось применить обновления</val>
		</str>
		<str name="selfupdateErrorHeader" translate="yes">
			<val>Не удалось обновить Adobe Application Manager</val>
		</str>
		<str name="selfupdateErrorMessage" translate="yes">
			<val>Прежде чем можно будет применять какие-либо обновления, необходимо обновить Adobe Application Manager.
{0}Загрузите{1} и установите последнюю версию Adobe Application Manager отсюда: {2}</val>
		</str>
		<str name="AAMDownloadLink" translate="yes">
			<val>http://www.adobe.com/go/applicationmanager_ru</val>	
		</str>
		<str name="log" translate="yes">
			<val>Причину ошибки можно выяснить по {0}журналу ошибок{1}. После этого повторите попытку обновления. {2}</val>	
		</str>
		<str name="custsupport" translate="yes">
			<val>Если проблема не решилась, за дополнительной информацией обращайтесь в {0}службу технической поддержки клиентов{1}.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_ru</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Во время загрузки возникла ошибка. Повторите попытку позже.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>При загрузке данного обновления возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Adobe Application Manager уже запущен. Закройте все экземпляры Adobe Application Manager, прежде чем применять обновления.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>При установке данного обновления возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Обновление неприменимо.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Установка выполнена с ошибками.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Ошибка при установке.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Невозможно установить обновления для продуктов с ключами с помощью Adobe Application Manager. Для получения дополнительных сведений обратитесь к администратору Sassafras.</val>
		</str>
		<str name="generic" translate="yes">
			<val>При обновлении возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Не удалось завершить установку. Для завершения установки этого обновления может потребоваться перезапустить компьютер.</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Код ошибки: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Закрыть</val>
		</str>
		<str name="aamDamaged" translate="yes">
			<val>Возможно, Adobe Application Manager поврежден. Загрузите и установите новую копию {0}Adobe Application Manager{1}.</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title" translate="yes">
			<val>Установки</val>
		</str>
		<str name="ok" translate="yes">
			<val>ОК</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>Отмена</val>
		</str>		
		<str name="choose" translate="yes">
			<val>Показывать наличие обновлений только для следующих продуктов:</val>
		</str>
		<str name="info" translate="yes">
			<val>Разрешает компании Adobe собирать информацию для повышения качества обновлений. 
Сбор и использование информации осуществляется в соответствии с политикой конфиденциальности Adobe (http://www.adobe.com/go/privacy_ru).</val>
		</str>
		<str name="notify" translate="yes">
			<val>Уведомлять меня о новых обновлениях в строке меню</val>
		</str>
		<str name="allowInfo" translate="yes">
			<val>Разрешить Adobe следить за состоянием обновления и сообщать о сбоях.</val>
		</str>
	</set>
	<set name="About">
		<str name="title" translate="yes">
			<val>О Adobe Application Manager</val>
		</str>
		<str name="close" translate="yes">
			<val>Закрыть</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator" translate="yes">
			<val>,</val>
		</str>
		<str name="GB" translate="yes">
			<val>ГБ</val>
		</str>
		<str name="MB" translate="yes">
			<val>МБ</val>
		</str>
		<str name="KB" translate="yes">
			<val>КБ</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing" translate="yes">
			<val>Устанавливаемое обновление, вероятно, повреждено. Загрузите и установите обновление еще раз.</val>
		</str>
		<str name="AdminRequiredForInstallError" translate="yes">
			<val>Для обновления необходимы права администратора.</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser" translate="yes">
			<val>Авторизация отменена.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Обновление неприменимо.</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode" translate="yes">
			<val>Это исправление не подходит для вашего приложения. Откройте меню «Справка» вашего продукта, чтобы просмотреть список последних доступных обновлений.</val>
		</str>
		<str name="UpdaterSuppressed" translate="yes">
			<val>Обновления отключены.</val>
		</str>
		<str name="NoNetworkConnection" translate="yes">
			<val>Сервер обновлений не отвечает. Возможно, сервер временно отключен или же параметры Интернета или брандмауэра настроены неправильно. Повторите попытку позже.</val>
		</str>
		<str name="ConflictingProcesses" translate="yes">
			<val>Выполняются другие процессы, конфликтующие с установкой обновления. Закройте их и повторите попытку.</val>
		</str>
		<str name="AnotherUpdateRunningTitle" translate="yes">
			<val>Обновления скоро продолжатся автоматически</val>
		</str>
		<str name="AnotherUpdateRunningMessage" translate="yes">
			<val>Другой экземпляр программы Adobe Application Manager завершает обновления. Подождите...</val>
		</str>
		<str name="NeedsRebootError" translate="yes">
			<val>Для завершения установки обновления перезагрузите систему.</val>
		</str>
		<str name="RebootTryAgainError" translate="yes">
			<val>Для применения обновлений необходимо перезагрузить компьютер.</val>
		</str>
		<str name="SelfUpdateError" translate="yes">
			<val>В процессе установки произошла внутренняя ошибка.</val>
		</str>
		<str name="genericDownload" translate="yes">
			<val>При загрузке данного обновления возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>При установке данного обновления возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="generic" translate="yes">
			<val>При обновлении возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="InvalidWebfeedError" translate="yes">
			<val>Сервер обновлений не отвечает. Возможно, сервер временно отключен или же параметры Интернета или брандмауэра настроены неправильно. Повторите попытку позже.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Недостаточно дискового пространства для загрузки этого обновления. Высвободите дисковое пространство и повторите попытку.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>При загрузке данного обновления возникла ошибка. Предоставьте права доступа и повторите попытку позже.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>При загрузке данного обновления возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="ExceedMaxPathLimitError" translate="yes">
			<val>Возникла проблема с загрузкой данного обновления по адресу, указанному в установках. Измените адрес загрузки и повторите попытку позже.</val>
		</str>
		<str name="MissingResourceError" translate="yes">
			<val>При загрузке данного обновления возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Во время загрузки возникла ошибка. Повторите попытку позже.</val>
		</str>
		<str name="UnzipMountError" translate="yes">
			<val>При установке данного обновления возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="FailureToMoveError" translate="yes">
			<val>При установке данного обновления возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="ValidationFailureDownload" translate="yes">
			<val>При загрузке данного обновления возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="ValidationFailureInstall" translate="yes">
			<val>При установке данного обновления возникла ошибка. Закройте программу и повторите попытку позже.</val>
		</str>
		<str name="InstallerAlreadyInUse" translate="yes">
			<val>Запущен другой экземпляр программы установки. Повторите попытку позже. </val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Adobe Application Manager уже запущен. Закройте все экземпляры Adobe Application Manager, чтобы продолжить установку.</val>
		</str>
		<str name="notApplicableMsg" translate="yes">
			<val>Обновление неприменимо.</val>
		</str>
		<str name="suppressError" translate="yes">
			<val>Обратитесь к администратору, если требуется установить обновления на вашем компьютере. Обновления заблокированы администратором.</val>
		</str>
		<str name="agvErrorWarning" translate="yes">
			<val>Ошибка при проверке на подлинность программного обеспечения Adobe</val>
		</str>
		<str name="agvErrorText" translate="yes">
			<val>Обновляемый продукт не является подлинным программным обеспечением Adobe и, очевидно, является контрафактным. {0}Сообщите о пиратстве{1} или обратитесь за помощью в {2}cлужбу технической поддержки клиентов{3}.</val>
		</str>
		<str name="msiError" translate="yes">
			<val>Запущена другая программа установки. Перед началом установки этого обновления ее необходимо закрыть. Закройте другие программы установки.</val>
		</str>
		<str name="UacOffError" translate="yes">
			<val>Для установки этого исправления могут понадобиться права администратора. Измените настройки контроля учетных записей пользователей на панели управления Windows и повторите попытку.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Не удалось завершить установку. Для завершения установки этого обновления может потребоваться перезапустить компьютер.</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0" translate="yes">
			<val>Установка произведена успешно.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Завершено с ошибками.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Ошибка при установке.</val>
		</str>
		<str name="code8" translate="yes">
			<val>Завершено. Для завершения процесса требуется перезагрузка системы.</val>
		</str>
		<str name="code11" translate="yes">
			<val>Уже запущен другой экземпляр развертывания.</val>
		</str>
		<str name="code14" translate="yes">
			<val>Для продолжения необходимо авторизоваться с правами администратора.</val>
		</str>
		<str name="code19" translate="yes">
			<val>Запущены конфликтующие процессы.</val>
		</str>
		<str name="code24" translate="yes">
			<val>Установка отменена.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Невозможно установить обновления для продуктов с ключами с помощью Adobe Application Manager. Для получения дополнительных сведений обратитесь к администратору Sassafras.</val>
		</str>
		<str name="code29Single" translate="yes">
			<val>{0} был перемещен или удален некорректно. Запустите или переустановите это приложение, чтобы обновить его расположение, и попробуйте еще раз. Для удаления продукта из системы воспользуйтесь соответствующим ярлыком в папке: /Applications/Utilities/Adobe Installers.</val>
		</str>
		<str name="code29Many" translate="yes">
			<val>Один из следующих продуктов был перемещен или удален некорректно: {0}. Запустите или переустановите эти приложения, чтобы обновить их расположение, и попробуйте еще раз. Для удаления продукта из системы воспользуйтесь соответствующим ярлыком в папке: /Applications/Utilities/Adobe Installers.</val>
		</str>
		<str name="code30" translate="yes">
			<val>Для завершения этой установки недостаточно места на диске.</val>
		</str>
		<str name="code31" translate="yes">
			<val>Для завершения этой установки недостаточно места на диске.</val>
		</str>
		<str name="code32" translate="yes">
			<val>Обновление неприменимо.</val>
		</str>
		<str name="code28" translate="yes">
			<val>Обновление неприменимо.</val>
		</str>
		<str name="code36" translate="yes">
			<val>Запущена другая программа установки. Перед началом установки этого обновления ее необходимо закрыть. Закройте другие программы установки.</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>Запущены другие экземпляры Adobe Application Manager, которые требуется закрыть для продолжения установки. Закрыть эти экземпляры и продолжить установку?</val>
		</str>
		<str name="title" translate="yes">
			<val>Внимание</val>
		</str>
		<str name="cancelUpdate" translate="yes">
			<val>Отмена обновления</val>
		</str>
	</set>
	
</asf>	
